Mga Kinakailangan sa System para sa Pag-install ng Kaspersky

Mga Kinakailangan sa System para sa Pag-install ng Kaspersky

System Requirements



System Requirements

Bago i-install ang Kaspersky anti-virus sa iyong PC, dapat mong tiyakin na natutugunan nito ang minimum na mga kinakailangan sa system. Suriin sa ibaba ang mga pangkalahatang kinakailangan sa system.





kaspersky

Pangkalahatang mga kinakailangan

  • 1500 MB ng libreng disk space
  • Processor na may suporta sa SSE2
  • Koneksyon sa Internet (para sa pag-install at pag-aktibo, pakikilahok sa Kaspersky Security Network, pati na rin ang mga update sa database at programa ng programa)
  • Microsoft Internet Explorer 8.0 o mas bago
    Upang ma-access ang Aking Kaspersky, inirerekumenda namin ang paggamit ng Microsoft Internet Explorer 9.0 o mas bago
  • Microsoft Windows Installer 4.5 o mas bago
  • Microsoft .Net Framework 4 o mas bago
  • Ang proteksyon ng hypervisor ay hindi suportado sa 32-bit operating system.
  • Ang FAT32 file system ay hindi suportado.

Mga kinakailangan para sa mga operating system

  • 1 GHz processor o mas mabilis
  • 1 GB ng libreng RAM para sa 32-bit operating system at 2 GB ng libreng RAM para sa 64-bit operating system.

Mga sinusuportahang operating system:



  • Microsoft Windows 7 Starter (Service Pack 0 o mas bago)
  • Microsoft Windows 7 Home Basic (Service Pack 0 o mas bago)
  • Microsoft Windows 7 Home Premium (Serbisyo Pack 0 o mas bago)
  • Microsoft Windows 7 Professional (Service Pack 0 o mas bago)
  • Microsoft Windows 7 Ultimate (Service Pack 0 o mas bago)
  • Microsoft Windows 8 (Service Pack 0 o mas bago)
  • Microsoft Windows 8 Pro (Service Pack 0 o mas bago)
  • Microsoft Windows 8 Enterprise (Service Pack 0 o mas bago)
  • Microsoft Windows 8.1 (Serbisyo Pack 0 at Windows 8.1 Update)
  • Microsoft Windows 8.1 Pro (Serbisyo Pack 0 at Update sa Windows 8.1)
  • Microsoft Windows 8.1 Enterprise (Serbisyo Pack 0 at Windows 8.1 Update)
  • Microsoft Windows 10 Home (mga bersyon 1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903)
  • Microsoft Windows 10 Enterprise (mga bersyon 1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903)
  • Microsoft Windows 10 Pro (mga bersyon 1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903)

Para sa impormasyon sa pagiging tugma sa Windows 10, tingnan ang Ang artikulong ito .

Mga sinusuportahang browser

  • Mga browser na sumusuporta sa lahat ng mga tampok ng application:
    • Microsoft Internet Explorer 8.0, 9.0, 10.0, 11.0 at mas bago *
      Ang mga bersyon ng Microsoft Internet Explorer na 8.0 - 11.0 sa bagong istilo ng interface ng Windows ay hindi suportado. Ang extension ng browser ay hindi maaaring awtomatikong mai-install sa ilalim ng Windows 10.
    • Microsoft Edge
    • Mozilla ™ Firefox ™ 52.x – 65.x at mas bago *
    • Mozilla ™ Firefox ™ ESR 52.x – 65.x at mas bago *
    • Google Chrome ™ 48.x – 65.x at mas bago *
    • Yandex.Browser 18.3.1–19.0.3
  • Ang mga browser na sumusuporta sa extension ng Kaspersky Protection:
    • Microsoft Internet Explorer 8.0, 9.0, 10.0, 11.0 at mas bago *
      Ang mga bersyon ng Microsoft Internet Explorer na 8.0 - 11.0 sa bagong istilo ng interface ng Windows ay hindi suportado.
    • Mozilla ™ Firefox ™ 52.x – 65.x at mas bago *
    • Mozilla ™ Firefox ™ ESR 52.x – 60.x at mas bago *
    • Google Chrome ™ 48.x – 72.x at mas bago *
  • Mga browser na sumusuporta sa On-Screen Keyboard:
    • Microsoft Internet Explorer 8.0, 9.0, 10.0, 11.0 at mas bago *
      Ang mga bersyon ng Microsoft Internet Explorer na 8.0 - 11.0 sa bagong istilo ng interface ng Windows ay hindi suportado.
    • Microsoft Edge
    • Mozilla Firefox 52.x – 65.x at mas bago *
    • Mozilla Firefox ESR 52.x – 60.5 at mas bago *
    • Google Chrome 48.x – 68.x at mas bago *

* Posible ang suporta ng mga mas bagong bersyon ng mga browser na ito, ngunit hindi garantisado nang buo.

Sinusuportahan ng Kaspersky Anti-Virus ang Google Chrome at Mozilla Firefox sa 32-bit at 64-bit na operating system. Ang Internet Explorer 11.0 ay hindi suportado sa mode ng pagiging tugma sa Microsoft Windows 10 RS5 o mas bago.

Suportado mga bersyon ng Microsoft Office Outlook

Ang bahagi ng Mail Anti-Virus ay katugma sa:

  • Microsoft Office Outlook 2003
  • Microsoft Office Outlook 2007
  • Microsoft Office Outlook 2010
  • Microsoft Office Outlook 2013
  • Microsoft Office Outlook 2016

Ang mga kliyente ng Windows Live at Windows Mail na kasama sa Windows 7 at Windows 10 ayon sa pagkakabanggit ay hindi suportado.

Mga kinakailangan para sa mga tablet

  • Microsoft Windows 8, Microsoft Windows 8.1, Microsoft Windows 10
  • Proseso ng Intel Celeron sa 1.66 GHz o mas mabilis
  • 1000 MB ng libreng RAM

Mga kinakailangan para sa netbook

  • Proseso ng Intel Atom sa 1600 MHz o mas mabilis
  • 1024 MB ng libreng RAM
  • 10.1-inch display na may 1024x600 resolusyon sa screen o mas mataas
  • Ang chipset ng graphics ng Intel GMA 950 o mas bago